Bug 736598 - [abrt] tracker-0.11.2-1.fc16: Process /usr/libexec/tracker-extract was killed by signal 8 (SIGFPE)
Summary: [abrt] tracker-0.11.2-1.fc16: Process /usr/libexec/tracker-extract was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2e6dadb04bba2b7cd9cf863481a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 08:10 UTC by D.S. Ljungmark
Modified: 2011-09-30 19:17 UTC (History)
3 users (show)

Fixed In Version: tracker-0.12.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:17:11 UTC


Attachments (Terms of Use)
File: maps (61.79 KB, text/plain)
2011-09-08 08:10 UTC, D.S. Ljungmark
no flags Details
File: backtrace (32.48 KB, text/plain)
2011-09-08 08:10 UTC, D.S. Ljungmark
no flags Details

Description D.S. Ljungmark 2011-09-08 08:10:49 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-extract
comment:        Unsure what happened,  This is one of many reports in my abrt-gui.
executable:     /usr/libexec/tracker-extract
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/tracker-extract was killed by signal 8 (SIGFPE)
time:           Thu Sep  8 10:02:58 2011
uid:            1000
username:       spider

backtrace:      Text file, 33264 bytes
maps:           Text file, 63277 bytes

build_ids:
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:b06c064de933351790864300dddec868b2a6401e
:6e6f16a76737601843d679ccbbbb324136819e00
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:6df6dcf3b3080112935ee3eca6056deef22f8ed7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:20dd35a9eff5883f7e62b9088e36321248be389a
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:6b73687afacb54e929fc37f7801ac569bfdd0856
:01a7f6cf9d3550bf9b0df21c3cac4dff79bd47c4
:d093eb8b9812d88de7ed227522312059ad04ad57
:759cbc7d51b06ceb4700b4dac3fa4a4e20dde36c
:719e8e1b95a0d1f429b8643ca7a378885c4260b6
:6bd1330e8e4169846204992730118658bd4358ba
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:44fe5f15defe9ce8f9be5450210d42ff4a718adc
:51c47d716991cd2efdf2d03241a16035c2ea5937
:360ad56d63afe4fbb6810b090d069007a82979a7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:b5d1aea5b0c4ee7d71ddd0574e7e7f5579c450aa
:fced0590b1aa308509df438f245ec840387ac9e3
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:e9f37869fd900aa33729709183be26f60c830708
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:e55dd44f994f9233c2e8df3412fca44e82ffcb32
:ead07049bc2800d1a212c6ce58b28277f68774b2
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:e8bc61d7b76ebf2666202c6be453db732664609f
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:eeab47b217fa5fa2fa89a8d919fdb400c2cc5ff2
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:ad1116fb9b2a2fcd00b76a40e0319a5fb0f9fa2f
:5b78f62058d0443c8320175307bc849eed30d337
:d9007aced36e9cfbc8363d04a17202856d813ada
:814dc3843a244c20fb2a8e6d5d3d9cc2e3ada76c
:18694a24b9ba3f4bf527911dc5f322aa8adac142
:32baba650429bf95017077ab42edf2f9580670f9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:c3576e5624742604776888a8b3c62232a21bff50
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:66c552215486ca09ea811d0d13475a91ba2b05b0
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:3573a3628361e312fd72d870ca66b5c27a57fb58
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:92d4b4c2336466145adacc735170be1d64ee5739
:41386e09ced0c1a3d433e701424772cc685d0439
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:4372639836cb6633258e6c4807813a1f5c67c35a
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:d18f9f81643375be01c16645dd98359ca037acc1
:41bf74d2b3da5a336efe147996d05f92e959a497
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:66d4c512549def3dcf482f1c1bb11b23f2c37762
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:e504bf3ea7c8e514203712a5af690d02904d1549
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:76fc5c302a674e9847f692fb1c1571a37cbd0c86
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:7d309ce1a9ed6f8345ebd65888afba16913aaeab
:7109859fdd4912a7b36eea239079fd72b5575d18
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:0a3a1295cfc1c29643cc8d7bd852575c677b2db3
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:6416abf8d887cdd820fa821a15111131c8975b3c
:ad47948572d0e722eada047fafe507adc33cc10d
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:c273ea1ecd0bb2141b323e68c68dc2810bd13713
:24478398344f3dd3cf29cca26ef5e74bb19ab116
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:d9b212499ba863d2e1c245bff74f0961571a2b96
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:e1cf691bf012ac70d87872141a2b016038189838
:ca5927beece7d1d840b64d1d6bb63d64f1c310cc
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:3e113d18232e9368a3d33d061ee14e221202b1cc
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:260831c9845145d7b21dacf8b4105be124ec4b43
:25b834f4c4dc534708635ff1064e2fe02a366a62
:8b8a531fadf56c439f7abdad88579c368846b998
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:4953d1f613914126bccceb3cb96386647ffba9df
:d5e85d71a7a5953a71c63d375dc0b6367edc3af5
:32782beda9a5c7f6deece0b29217fd5b1b88c8c6
:d07490ab864cf46dae3a06389c8035b0780d4661
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:9c23cc77b5763600b189289e892983ebb6c172c8
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:cfa22181b1fef9573da3671df63029c531dc8e1b
:c58476b8689ea60fdc0460341e0e0c2c9fc348aa
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:3b79122fb2c020b17391a556902659a78921d446

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1315411808
:/usr/lib64/tracker-0.12/extract-modules/libextract-png.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315411510
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315411551
:/usr/lib64/tracker-0.12/extract-modules/libextract-text.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.x86_64 (Fedora Project) 1315411713
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1315412001
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315411660
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1315411605
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315411569
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1315411783
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/usr/lib64/tracker-0.12/extract-modules/libextract-jpeg.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc16.x86_64 (Fedora Project) 1315421387
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/tracker-0.12/extract-modules/libextract-playlist.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/tracker-0.12/extract-modules/libextract-gif.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1315421390
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/libavutil.so.50.43.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/usr/lib64/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315411566
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/gconv/CP1252.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1315411778
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315412159
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315411552
:/usr/lib64/tracker-0.12/extract-modules/libextract-epub.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.x86_64 (Fedora Project) 1315411957
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1315411557
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1315411603
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1315411602
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/tracker-0.12/extract-modules/libextract-mp3.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315411538
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315411551
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1315411783
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315411608
:/usr/lib64/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315411546
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1315411704
:/usr/lib64/gconv/ISO8859-15.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315411566
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1315411614
:/etc/localtime glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/etc/localtime glibc-2.14.90-7.i686 (Fedora Project) 1315419337
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/libtracker-miner-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.x86_64 (RPM Fusion) 1315421389
:/usr/libexec/tracker-extract tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315412172
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1315411781
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-3.fc16.x86_64 (Fedora Project) 1315411598
:/usr/lib64/gstreamer-0.10/libgstgdkpixbuf.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1315411561
:/usr/lib64/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22-2.fc16.x86_64 (RPM Fusion) 1315421390
:/usr/lib64/libavformat.so.52.110.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411535
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411539
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.x86_64 (RPM Fusion) 1315421384
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1315411778
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412101
:/usr/lib64/libtracker-sparql-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libgsf-1.so.114.0.21 libgsf-1.14.21-1.fc16.x86_64 (Fedora Project) 1315411880
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315411559
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315412155
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315411550
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1315411618
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315411548
:/usr/lib64/tracker-0.12/extract-modules/libextract-html.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1315411712
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libx264.so.115 x264-libs-0.0.0-0.30.20110714.fc16.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1315411708
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1315411966
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1315411663
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libtracker-extract-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/usr/lib64/libavcodec.so.52.122.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315411539
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1315411602
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/tracker-0.12/extract-modules/libextract-gstreamer.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315412187
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315412159
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cjeayNQCTL,guid=a567823130c51a01302109c800000034
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315468745.911914-246056284
:XDG_RUNTIME_DIR=/run/user/spider
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-riTphZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1418,unix/unix:/tmp/.ICE-unix/1418
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=spider
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-riTphZ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cjeayNQCTL,guid=a567823130c51a01302109c800000034
:XDG_SEAT=seat0
:SDL_AUDIODRIVER=pulse
:XAUTHORITY=/var/run/gdm/auth-for-spider-zjLm8i/database
:USER=spider
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1414
:SHLVL=1
:PWD=/home/spider
:GNOME_KEYRING_CONTROL=/tmp/keyring-riTphZ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=spider
:HOME=/home/spider

var_log_messages:
:Sep  8 10:02:58 Waves kernel: [  284.409836] tracker-extract[1899] trap divide error ip:7f7c6c1ea576 sp:7fffa3a77c00 error:0 in libextract-gstreamer.so[7f7c6c1e7000+5000]
:Sep  8 10:02:58 Waves abrt[1992]: saved core dump of pid 1899 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-09-08-10:02:58-1899.new/coredump (153698304 bytes)

Comment 1 D.S. Ljungmark 2011-09-08 08:10:54 UTC
Created attachment 522056 [details]
File: maps

Comment 2 D.S. Ljungmark 2011-09-08 08:10:56 UTC
Created attachment 522057 [details]
File: backtrace

Comment 3 Torsten Ebbecke 2011-09-09 00:07:25 UTC
Package: tracker-0.11.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i dont now , PC is run ...

Comment 4 Torsten Ebbecke 2011-09-09 08:47:39 UTC
Package: tracker-0.11.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i have search a File in Nautilus

Comment 5 Fedora Update System 2011-09-13 15:49:38 UTC
tracker-0.12.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-11668

Comment 6 Fedora Update System 2011-09-13 22:21:22 UTC
Package tracker-0.12.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.12.0-1.fc16
then log in and leave karma (feedback).

Comment 7 piio 2011-09-22 07:35:37 UTC
Package: tracker-0.12.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know

Comment 8 piio 2011-09-22 16:21:27 UTC
Package: tracker-0.12.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know

Comment 9 Fedora Update System 2011-09-30 19:16:54 UTC
tracker-0.12.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.